Public Member Functions | Public Attributes | List of all members
libcdr::CDRPage Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRPage ()
| CDRPage (double w, double h, double ox, double oy)

## Public Attributes
double | width
double | height
double | offsetX
double | offsetY

## Constructor & Destructor Documentation

## ◆ CDRPage() [1/2]

libcdr::CDRPage::CDRPage | ( |  | ) |
| inline

## ◆ CDRPage() [2/2]

libcdr::CDRPage::CDRPage | ( | double | w,
|  | double | h,
|  | double | ox,
|  | double | oy
| ) |  |
| inline

## Member Data Documentation

## ◆ height

double libcdr::CDRPage::height

## ◆ offsetX

double libcdr::CDRPage::offsetX

## ◆ offsetY

double libcdr::CDRPage::offsetY

## ◆ width

double libcdr::CDRPage::width

The documentation for this struct was generated from the following file:

- CDRTypes.h